Subject: Ticket Assigned - Pre order query
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:31:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query Chirping  Car                    Hi krishan           06:12 PM, 25th Feb                     Chirping  Car                    sorry bad internet           06:12 PM, 25th Feb                   krishan                   Hi there, welcome back           06:13 PM, 25th Feb                     Chirping  Car                    I was wondering if you had an item that is out of stock on your website           06:13 PM, 25th Feb                     Chirping  Car                    But may be available in store           06:13 PM, 25th Feb                     Chirping  Car                    Its called colton single bed           06:14 PM, 25th Feb                     Chirping  Car                    The app isnt allowing me to send any photos at the moment.           06:14 PM, 25th Feb                     Chirping  Car                    Hello?           06:17 
 PM, 25th Feb                   krishan                   please share the picture of product with complete name so we could check           06:23 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:30 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155008